@charset "utf-8";
/* CSS Document */

html{
	border-top:10px solid black;
	background:url(../img/background.jpg) repeat;
	margin:0;
	padding:0;
}

body {
    color: #333;
    font: 100%/1.5 Cambria, Georgia, serif;
    margin: 0 auto;
    padding: 1em 20%; /* temporary */
    
}

h1 {
    color: #2c1c16;
    font-family: 'Proxima Nova Bold',sans-serif;
    font-weight: bold;
    font-size: 1.75em; /* 28px */
    line-height: 1.1428; /* 32px */
    margin-top: 0.8571em; /* 24px */
}

a:link, a:visited{
	color: #f39004;
}
a:hover, a:active{
	color:black;
}

#wrapper{
	width: 940px;
	height: auto;
	margin: 0 auto;
}

/* HEADER */

#home{
	margin-top: 17px;
	float:left;
}
#langues{
	float:right;
	margin-top: 4px;
	margin-right: -12px;
}
#langues li{
	float:left; 
	margin: 12px;
}

#searchwrapper {
width:214px; /*follow your image's size*/
height:34px;/*follow your image's size*/
background-image: url(../img/search_bar.png);
background-repeat:no-repeat; /*important*/
padding:0px;
margin:50px -110px;
position:relative; /*important*/
float:right;
}
#searchwrapper form { display:inline ; }
.searchbox {
border:0px; /*important*/
background-color:transparent; /*important*/
position:absolute; /*important*/
top:0px;
left:12px;
color:#333;
width:214px;
height:34px;
}
.searchbox_submit {
border:0px; /*important*/
background-color:transparent; /*important*/
position:absolute; /*important*/
top:10px;
left:190px;
width:15px;
height:15px;
}

#menu{
	float:right;
	margin-right:-137px;
	margin-top: 140px;
}
#menu li{
	float:left;
	margin:30px;
}
#menu li a:link, #menu li a:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:16px;
	text-decoration:none;
	color:black;
	 -webkit-transition: color .2s ease-in;
    -moz-transition: color .2s ease-in;
    -o-transition: color .2s ease-in;
    transition: color .2s ease-in;
}
#menu li a:hover, #menu li a:active{
	color:#f39004;
}
	
#active{
	color:#f39004;
}

.ombre{
	text-shadow: 1px 1px #ddd;
}







/* SLIDER */


.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:60;
	display:none;
}
/* The slices in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:100%;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:89;
}
.nivo-caption p {
	padding:5px;
	margin:0;
	color: white;
	font-size:14px;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:99;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:99;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}


#slider-wrapper {
    background:url(images/slider.png) no-repeat;
    width:998px;
    height:auto;
    margin:0 auto;
    padding-top:260px;
    margin-top:0px;
	padding-bottom: 70px;
	
}

#slider {
	position:relative;
    width:618px;
    height:246px;
    margin-left:145px;
	background:url(images/loading.gif) no-repeat 50% 50%;
	border: 16px solid #ffffff;
	-moz-box-shadow: 0 0 5px #e6e5e6;
    -webkit-box-shadow: 0 0 5px#e6e5e6;
    box-shadow: 0 0 5px #e6e5e6;
	-moz-border-radius: 15px;
    border-radius: 15px;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	left:260px;
	bottom:-42px;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}


/* SERVICES */


h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #444;
	text-transform:uppercase;
	font-weight:bold;
}

p{
	font-family:Arial, Helvetica, sans-serif;
    color:#444;
	font-size: 12px;
	line-height:20px;
}

.box{
	width: 200px;
	height: 220px;
	float:left;
	background-color:#fff;
	margin-right: 20px;
	margin-top: 25px;
	-moz-box-shadow: 0 0 5px #e6e5e6;
    -webkit-box-shadow: 0 0 5px#e6e5e6;
    box-shadow: 0 0 5px #e6e5e6;
	border-top: 3px solid #f39004;
	text-align:center;
	padding: 10px;
}
#last{
	float:right;
	margin-right:0;
}

.plus{
	width:460px;
	height:163px;
	float:left;
	margin-top: 50px;
}
#societe{
	border-right: 2px solid #444;
}
#equipe{
	float:right;
	padding-bottom: 80px;
}
.bas{
	margin-top: 36px;
}
#bas{
	margin-top: 24px;
}

.bas_clear{
	margin-top: 36px;
	clear:both;
}


/* footer */

#footer{
	clear:both;
	margin-top: 160px;
	width: 100%;
	height: 215px;
	background-color: #191919;
	padding-top:19px;
	font-family: Arial, Helvetica, sans-serif;
	color: #8f8d8d;
}

#footer a:link, #footer a:visited{
	color:#8f8d8d;
}
#footer a:hover, #footer a:active{
	color:white;
}
	
h3{
	font-weight:bold;
	text-transform: uppercase;
	padding-left: 19px;
}

#infos{
	float:left;
	margin-left: 19px;
	font-size: 14px;
	font-weight: normal;
	width: 365px;
	margin-top: 25px;
	border-right: 1px solid #8f8d8d;
}
#infos li{
	margin: 15px 0px;
	width: 250px;
}
#infos li span{
	margin-right: 12px;
}
#ecart{
	padding-left: 29px;
}





/* FORMULAIRE CONTACT */
#contact {
	width: 580px; 
	margin: 60px auto; 
}



#contact input, textarea { 
	padding: 9px;
	border: solid 1px #fff;
	outline: 0;
	font: normal 13px/100% Verdana, Tahoma, sans-serif;
	width: 200px;
	background: -webkit-gradient(linear, left top, left 25, from(#d9d9d9), color-stop(4%, #dddddd), to(#d9d9d9));
	background: -moz-linear-gradient(top, #d9d9d9, #dddddd 1px, #d9d9d9 25px);
	-webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
	margin: 10px;
	}

#contact textarea { 
	width: 200px;
	max-width: 200px;
	height: 100px;
	line-height: 150%;
	-webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
	}

#contact input:hover, textarea:hover,
#contact input:focus, textarea:focus { 
	border-color: #C9C9C9; 
	
	}

.form label { 
	margin-left: 10px; 
	color: #999999; 
	}


.name, .mail{
	margin-top: -40px;
	float:left;
}
.text, .submit{
	float:right;
	margin-top: -113px;
	margin-right: -120px;
}
.submit{
	margin-top:25px;
	margin-right: -230px;
}
#message{
	margin-top: -13px;
}


#legal{
	width:100%;
	height:auto;
	clear:both;
	padding-top:12px;
}
#legal li{
	float:left;
	margin:12px;
	font-size: 11px;
}
	
	

#about{
	clear:both;
	padding-top:80px;
}
#about_soc{
	margin-top: 80px;
}

.pays{
	float:left;
	margin:20px;
	list-style: square;
}
.pays li{
	margin:5px;
	font-family:Arial, Helvetica, sans-serif;
    color:#444;
	font-size: 14px;
}

#why{
	margin-top: 80px;
}
#why li{
	font-size: 12px;
}


.clear{
	clear:both;
	padding-top: 80px;
}




#contactform label {	
		font-size: 14px;
		color: #666; 
	}
	
	#contactform form { 
	    font-family:Arial, Helvetica, sans-serif;
		float: left;
		border: 1px solid #ddd; 
		padding: 30px 40px 20px 40px; 
		margin: 25px 80px;
		width: 700px;
	}	
	
	#contactform fieldset { border: none; }
	
	#contactform #user-details { 
		float: left;
		width: 230px; 
	}
	
	#contactform #user-message { 
		float: right;
		width: 405px;
	}
	
	#contactform input, textarea { 		
		padding: 8px; 
		margin: 4px 0 20px 0; 
		background: #fff; 
		width: 220px; 
		font-size: 14px; 
		color: #555; 
		border: 1px #ddd solid;
		
		/* -- CSS3 Shadow - create a shadow around each input element -- */ 
		-webkit-box-shadow: 0px 0px 4px #aaa;
		-moz-box-shadow: 0px 0px 4px #aaa; 
		box-shadow: 0px 0px 4px #aaa;
		
		/* -- CSS3 Transition - define what the transition will be applied to (i.e. the background) -- */		
		-webkit-transition: background 0.3s linear;							
	}
	
	#contactform textarea {		
		width: 390px; 
		height: 175px; 		 		
	}
	
	#contactform input:hover, textarea:hover { 
		background: #eee; 
	}
		
	#contactform input.submit { 	
		width: 150px; 
		color: #eee; 
		text-transform: uppercase; 
		margin-top: 10px;
		background-color: #18a5cc;
		border: none;
		
		/* -- CSS3 Transition - define which property to animate (i.e. the shadow)  -- */
		-webkit-transition: -webkit-box-shadow 0.3s linear;
		
		/* -- CSS3 - Rounded Corners -- */
		-moz-border-radius: 4px; 
		-webkit-border-radius: 4px;
		border-radius: 4px; 
						
		/* -- CSS3 Shadow - create a shadow around each input element -- */ 
		background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#18a5cc), to(#0a85a8)); 
		background: -moz-linear-gradient(25% 75% 90deg,#0a85a8, #18a5cc);		
	} 
	
	#contactform input.submit:hover { 		
		-webkit-box-shadow: 0px 0px 20px #555;
		-moz-box-shadow: 0px 0px 20px #aaa; 
		box-shadow: 0px 0px 20px #555;	
		cursor:  pointer; 
	} 
	
#map{
	width:500px;
	float:right;
	margin-top:25px;
}

h4{
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
    color:#444;
	font-size: 13px;
}

.min{
	font-family:Arial, Helvetica, sans-serif;
    color:#444;
	font-size: 12px;
	text-align:left;
	margin-top: 10px;
	line-height: 18px;
	list-style:square;
	padding: 8px;
}
.more{
	list-style:none;
	float:right;
	font-style: italic;
	margin-top: 15px;
}

#services{
	clear:both;
	padding-top: 80px;
	width:100%;
	height:1450px;
}
#services .min{
	margin-left: 20px;
}
h5{
	font-family:Arial, Helvetica, sans-serif;
    color:#444;
	font-size: 14px;
	font-weight:bold;
}


.menu_tab { padding: 0; clear: both;margin-left:80px; font-family:Arial, Helvetica, sans-serif; margin-top:25px; }
.menu_tab li { display: inline; }
.menu_tab li a { background: #f39004; padding: 10px; float:left; border-right: 1px solid #fff; border-bottom: none; text-decoration: none; color: #444; font-weight: bold; font-size:14px;}
.menu_tab li.active a { background: #eef; }
.content { clear: both; border: 1px solid #ccf; border-top: none; border-left: none; background: #eef; padding: 10px 20px 20px; width: 740px; margin-left:80px; font-family:Arial, Helvetica, sans-serif; padding-top:25px; height: 800px; overflow: auto; }
	
h6{
	font-family:Arial, Helvetica, sans-serif;
    color:black;
	font-size: 14px;
	font-weight:bold;
}

#fonds{
	clear:both;
	padding-top: 80px;
	width:100%;
	height:1280px;
}
#fonds .min{
	margin-left: 20px;
}
#fonds h6{
	margin-top: 25px;
	margin-left: 20px;
	padding-bottom: 12px;
}
#fonds p{
	margin-left: 20px;
}

.bold{
	font-weight: bold;
}

#copy{
	clear:both;
	padding-top: 80px;
	width:100%;
	height:700px;
}
#copy .min{
	margin-left: 20px;
}
#copy h6{
	margin-top: 25px;
	margin-left: 20px;
	padding-bottom: 12px;
}
#copy p{
	margin-left: 20px;
}

.hr{
	margin-top: 55px;
}

#family{
	clear:both;
	padding-top: 80px;
	width:100%;
	height:300px;
}
#family .min{
	margin-left: 20px;
}
#family h6{
	margin-top: 25px;
	margin-left: 20px;
	padding-bottom: 12px;
}
#family p{
	margin-left: 20px;
}
.content h6{
	padding-bottom: 10px;
}
.title{
	font-weight: bold;
	list-style:none;
	margin-left: -12px;
}
#act{
	margin-left: 15px;
	margin-top: 10px;
}
.underline{
	text-decoration:underline;
}
